package com.bootdo.datas.dto;

import lombok.Data;

/**
 * 数据详情
 *
 * @author Mr.xiBel
 * @date 2022/3/24
 **/
@Data
public class MapDataDTO {
    private String provinceName;
    private Long amount;

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public Long getAmount() {
        return amount;
    }

    public void setAmount(Long amount) {
        this.amount = amount;
    }
}
